/*--
	Theme Name: theme53761
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

.rounded_border {
    display: inline-block;
    border-radius: 25px;
    border: 4px solid #FF0000;
    padding: 10px;
    margin: 5px;
}

.home_tile {
    display: inline-block;
    border-radius: 25px;
    border: 3px solid #ff0000;
    padding: 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: 16px;
    text-align:center;
}

.paragraph-red {
    color: #FF0000;
}

.news-date {
    color: #999;
    font-size: 15px;
}

.news-source {
    color: #5CB8E6;
    font-size: 12px;
    line-height: 8px;
    white-space: nowrap;
}

.verticalLineLeft {
    width: 75%;
    border-right: thick solid #ff0000;
    padding-right: 5px;
}

.verticalLineRight {
    vertical-align:top;
    padding-left: 5px;
}

.woocommerce-result-count {display:none;}

.gm-style{font-family:Ubuntu;font-size:11px;font-weight:400;text-decoration:none}

a { font-weight: 500 !important; }


.sf-menu li li a{
    font: 19px/21px Ubuntu !important;
    font-weight: 500 !important;
    color: #ff0000 !important;
}

.sf-menu.li.a{
    font: 19px/21px Ubuntu !important;
    font-weight: 500 !important;
    color: #ff0000 !important;
}

html {
   min-height: 1100px;
   margin:0;
}

body {
   min-height: 100%;
   margin:0;
}

.header .row-2.isStuck{width: -moz-min-content;}

.sp-fade-full-screen{visibility: hidden;}

label {display: inline; !important}

.huge_it_slideshow_description_text_1{
    padding: 0% !important;
    bottom: 3% !important;
    line-height: 15px !important;
}

.columns
{   
    -moz-column-width: 12em;
    -webkit-column-width: 12em;
    column-width: 12em;
}

.columns ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 14px;
    font-weight: normal;
}

.columns ul li:first-child
{
    margin-top:0px;
}

span.location_name a {color: black !important;}

h3 {font: normal 14px/17px Ubuntu !important;}

.sweep {
    min-height: 100%;
    min-width: 100%;
    overflow: auto;
    border:none;
    scrolling: none;
}

.footer-text a:hover, .footer-text a:active, .footer-text a:focus {
    color: red !important;
}

@media (min-width: 1200px)
[class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 0px !important;
}

.title-header {
    margin: 5px !important;
}

.header .row-2.isStuck {
    padding: 10px 0;
    webkit-box-shadow: 0 0px 0px rgba(0,0,0,0) !important;
    moz-box-shadow: 0 0px 0px rgba(0,0,0,0) !important;
    box-shadow: 0 0px 0px rgba(0,0,0,0) !important;
}

.wc-new-badge {
    display: none !important;
}

.sf-menu li a {
    font: 19px/21px Ubuntu !important;
    font-weight: 500 !important;
    color: #ff0000 !important;
}

.sf-menu li {
    font: 19px/21px Ubuntu !important;
    font-weight: 500 !important;
    color: #ff0000 !important;
}